/* CSS Document */

BODY {
	MARGIN: 0px; BACKGROUND: url(body_bg.gif) center 50%; COLOR: #333333; FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
ul,li{ list-style:none; margin:0px; padding:0px;}
A {
	COLOR: #0a437b; TEXT-DECORATION: none
}
A:link {
	COLOR: #0a437b; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0a437b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.nav {
	COLOR: #fff; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.nav:link {
	COLOR: #fff; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #fff; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #9b2e00; TEXT-DECORATION: none
}
.head_now {
	BACKGROUND: url(nav_hover.gif) no-repeat center 50%; COLOR: #9b2e00; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold
}
.head_now A {
	BACKGROUND: url(nav_hover.gif) no-repeat center 50%; COLOR: #9b2e00; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold
}
.head_now A:link {
	BACKGROUND: url(nav_hover.gif) no-repeat center 50%; COLOR: #9b2e00; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold
}
.head_now A:hover {
	BACKGROUND: url(nav_hover.gif) no-repeat center 50%; COLOR: #9b2e00; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold
}
.head_now A:visited {
	BACKGROUND: url(nav_hover.gif) no-repeat center 50%; COLOR: #9b2e00; FONT-SIZE: 14px; CURSOR: hand; FONT-WEIGHT: bold
}

.sub-nav {
	BORDER-BOTTOM: #d2d7d9 1px solid; BORDER-LEFT: #d2d7d9 1px solid; BACKGROUND: url(subnav_bg.gif) repeat-x center bottom; BORDER-TOP: #d2d7d9 1px; BORDER-RIGHT: #d2d7d9 1px solid
}

.news-list {
	BACKGROUND: url(dot.gif) repeat-x center bottom; HEIGHT: 25px
}
.gray-font {
	COLOR: #777
}
.white-font-b {
	COLOR: #fff; FONT-WEIGHT: bold
}

.more-text {
	COLOR: #ff7900; TEXT-DECORATION: none
}
A.more-text:link {
	COLOR: #ff7900; TEXT-DECORATION: none
}
A.more-text:visited {
	COLOR: #ff7900; TEXT-DECORATION: none
}
A.more-text:hover {
	COLOR: #f00; TEXT-DECORATION: none
}

white-font {
	COLOR: #fff; TEXT-DECORATION: none
}
A.white-font:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A.white-font:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.white-font:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.copyright-mid-line {
	BORDER-LEFT: #c3c3c3 1px solid
}

.copyright-text {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; COLOR: #666
}
.dy-title {
	HEIGHT: 20px; COLOR: #e05c12; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.form_login .btn {
	width:154px;
	height:36px;
	background:url(login_btn.jpg) no-repeat;
	border:0;
}
.view-title {
	TEXT-ALIGN: center; COLOR: #dd2100; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.view-content {
	BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; TEXT-INDENT: 2em; FONT-SIZE: 14px; PADDING-TOP: 20px
}

.channel-box {
	BORDER-BOTTOM: #f6b887 1px solid; BORDER-LEFT: #f6b887 1px solid; BORDER-TOP: #f6b887 1px; BORDER-RIGHT: #f6b887 1px solid
}
.channel-title {
	HEIGHT: 24px; COLOR: #e05c12; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.more-text {
	COLOR: #ff7900; TEXT-DECORATION: none
}
A.more-text:link {
	COLOR: #ff7900; TEXT-DECORATION: none
}
A.more-text:visited {
	COLOR: #ff7900; TEXT-DECORATION: none
}
A.more-text:hover {
	COLOR: #f00; TEXT-DECORATION: none
}

.page{height:25px;background-color:#EFF8FF;line-height:25px;padding-top:5px;padding-bottom:10px; text-align:center; width:705px; clear:both;}
.scott {
	MARGIN: 0px;TEXT-ALIGN:left;
}
.scott A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}

.scott A:hover {
	BORDER-RIGHT: #92B5E6 1px solid; BORDER-TOP: #92B5E6 1px solid; BORDER-LEFT: #92B5E6 1px solid; COLOR: #638425; BORDER-BOTTOM: #92B5E6 1px solid; BACKGROUND-COLOR: #EFF8FF;
}
.scott A:active {
	BORDER-RIGHT: #92B5E6 1px solid; BORDER-TOP: #92B5E6 1px solid; BORDER-LEFT: #92B5E6 1px solid; COLOR: #638425; BORDER-BOTTOM: #92B5E6 1px solid; BACKGROUND-COLOR: #EFF8FF;
}
.current {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #fff;PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #92B5E6
}

.news_list {
	BACKGROUND-IMAGE: url(1px_dotted.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; HEIGHT: 25px
}





/*会员登陆*/
.nrlogin {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND: url(nr_denglu.gif); FLOAT: left; MARGIN-LEFT: 25px; BORDER-LEFT: 0px; WIDTH: 45px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 21px; BORDER-BOTTOM: 0px; HEIGHT: 21px; TEXT-ALIGN: center
}
A.nrzhuce {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; FONT-SIZE: 12px; BACKGROUND: url(nr_zhuce.gif); FLOAT: left; MARGIN-LEFT: 5px; BORDER-LEFT: 0px; WIDTH: 45px; CURSOR: pointer; LINE-HEIGHT: 21px; BORDER-BOTTOM: 0px; HEIGHT: 21px; TEXT-ALIGN: center
}
A.nrzhuce:link {
	COLOR: #333
}
A.nrzhuce:visited {
	COLOR: #333
}
A.nrzhuce:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.nrzhuce:active {
	COLOR: #f60; TEXT-DECORATION: none
}
.n_put {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666 1px solid; WIDTH: 120px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px
}
.n_put02 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666 1px solid; WIDTH: 145px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px
}

.div_login{ border:1px #d2d7d9 solid; padding:4px; height:80px; width:200px; text-align:center;}

.menu_on{ background:url(/images/bs_menu_1.gif) no-repeat; height:31px; width:91px; text-align:center; font-size:14px; font-weight:bold; color:#ffffff;}
.menu_out{ background:url(/images/bs_menu_2.gif) repeat-x; height:31px; width:91px; text-align:center; font-size:14px; font-weight:bold; color:#000000;}
.menu_font{ color:#383839; font-size:14px;  font-weight:bold; padding-left:10px; text-align:left;}

#newslist{ float:left; overflow:hidden}
#newslist ul{  margin:2px; float:left; overflow:hidden; margin-top:4px;}
#newslist ul li{list-style:none; line-height:18px; background:url(/images/dot1.gif) left top no-repeat; padding-left:20px; overflow:hidden;font-size:12px;}
#newslist ul li span {
	float:right;
	color:gray;
	margin-right:2px;
}

.newslist3{ float:left; overflow:hidden}
.newslist3 ul{  margin:2px; float:left; overflow:hidden; margin-top:4px;}
.newslist3 ul li{list-style:none; line-height:20px; background:url(/images/dot1.gif) left top no-repeat; padding-left:10px; overflow:hidden;font-size:12px;}
.newslist3 ul li span {
	float:right;
	color:gray;
	margin-right:2px;
}
.red_font{font-size:12px;  font-weight: normal; color:#FF0000;text-align:right;}

#index_link{ width:976px; margin-left:0px; float:left;}
#index_link ul li{ width:121px; margin-left:3px; margin-right:3px; margin-bottom:3px;  float:left; height:20px; line-height:20px; list-style:none;}


/*** 新闻列表开始*****/
#newslist{ float:left; overflow:hidden; text-align:left; }
#newslist ul{  float:left; margin:0px;}
#newslist ul li{padding:2px 15px 1px 12px;	background:url(/images/dot1.gif) left center no-repeat; font-size:12px; font-weight:normal;line-height:18px;}
#newslist ul li span {
	float:right;
	color:#656565;
}

/*** 新闻列表开始*****/
#newslist2{ float:left; overflow:hidden; text-align:left; }
#newslist2 ul{  float:left; margin:0px;}
#newslist2 ul li{padding:2px 15px 1px 4px; font-size:12px; font-weight:normal; line-height:20px; width:201px;}
#newslist2 ul li span {
	float:right;
	color:#656565;
}


.tiplist{ float:left; overflow:hidden; text-align:left; }
.tiplist ul{  float:left; margin:0px;}
.tiplist ul li{ font-size:12px; font-weight:normal; line-height:20px; }
.tiplist ul li span {
	float:right;
	color:#656565;
}
/*** 新闻列表开始*****/
#newslist3{ float:left; overflow:hidden; text-align:left; }
#newslist3 ul{  float:left; margin:0px;}
#newslist3 ul li{padding:2px 15px 1px 20px; font-size:14px; font-weight:normal; line-height:28px; background:url(/images/dot1.gif) left center no-repeat; border-bottom:1px #CCCCCC dashed}
#newslist3 ul li span {
	float:right;
	color:#656565;
}
/*分页样式*/
.page{height:25px; border-top:1px #CCCCCC solid;line-height:25px;padding-top:5px;padding-bottom:10px; text-align:center; clear:both;}
.scott {
	MARGIN: 0px;TEXT-ALIGN:left; font-size:12px; font-weight:normal;
}
.scott A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}

.scott A:hover {
	BORDER-RIGHT: #92B5E6 1px solid; BORDER-TOP: #92B5E6 1px solid; BORDER-LEFT: #92B5E6 1px solid; COLOR: #638425; BORDER-BOTTOM: #92B5E6 1px solid; BACKGROUND-COLOR: #EFF8FF;
}
.scott A:active {
	BORDER-RIGHT: #92B5E6 1px solid; BORDER-TOP: #92B5E6 1px solid; BORDER-LEFT: #92B5E6 1px solid; COLOR: #638425; BORDER-BOTTOM: #92B5E6 1px solid; BACKGROUND-COLOR: #EFF8FF;
}
.current {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #fff;PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #92B5E6
}
.input1{ margin-bottom:-4px; margin-left:4px;}

#content_page{text-align:center;margin:20px;}
#content_page a{padding:3px 4px;border:1px #aaaaaa solid;color:#333333;margin:0px 3px; text-decoration:none;}
#content_page a.page1{padding:3px 4px;border:1px #FF9933 solid;background:#FFFFCC;color:#333333;font-weight:bold;margin:0px 3px;}
#content_page a:hover{padding:3px 4px;border:1px #FF9933 solid;background:#FFFFCC;color:#333333;margin:0px 3px;}
#content_page span.page1{padding:3px 4px;border:1px #cccccc solid;color:#aaaaaa;margin:0px 3px;}
/*分页样式*/
.news_box{BORDER-BOTTOM: #a5c6d8 1px solid; BORDER-LEFT: #a5c6d8 1px solid; background-color:#FFFFFF; BORDER-TOP: #a5c6d8 1px; BORDER-RIGHT: #a5c6d8 1px solid; float:left; text-align:left;}
.channel_logo{ padding:2px; border:1px #CCCCCC solid; width:128px; height:88px; margin-left:6px;}

.scrool_pic{ width:210px; height:180px; border: #CCCCCC 1px solid; margin:3px; padding:3px; float:left; color:#666666; text-align:center}
.scrool_pic img{ width:204px; height:150px;}
.scrool_pic a{color:#666666; text-align:center; TEXT-DECORATION: none; line-height:22px;}

#hot_news{ float:left; height:30px; margin-left:0px; padding-left:0px;}
#hot_news ul{ float:left; height:30px;margin-left:0px; padding-left:0px;}
#hot_news ul li{ float:left; height:30px; line-height:30px; margin-right:5px;  font-size:12px; font-weight:bold; list-style:none;margin-left:0px; padding-left:0px;}



.newslist4{ float:left; overflow:hidden}
.newslist4 ul{  margin:2px; float:left; overflow:hidden; margin-top:0px;}
.newslist4 ul li{ line-height:20px; background:url(/images/arrow_news_1.gif) left center no-repeat; padding-left:16px; overflow:hidden;font-size:12px;}
.newslist34 ul li span {
	float:right;
	color:gray;
	margin-right:2px;
}
.faqtitle{ line-height:30px; background:url(/images/dot1.gif) left top no-repeat; padding-left:16px; overflow:hidden;font-size:14px; font-weight:normal; border-bottom:1px #CCCCCC  dashed;}
.faqinfo{ margin:10px; line-height:20px; font-size:12px; color: #333333; font-weight:normal; background-color: #f5f9ed; padding:6px;}